<gallery
base = ""
background = "#FFFFFF"
banner = "#F0F0F0"
text = "#000000"
link = "#0000FF"
alink = "#FF0000"
vlink = "#800080"
date = "octobre 2009">
	<sitename>Arc et Senans - Pierre, feuille, ciseaux 2009</sitename>
	<photographer></photographer>
	<contactinfo></contactinfo>
	<email></email>
	<security><![CDATA[]]> </security>

<banner font = "Arial" fontsize = "3" color =  "#F0F0F0"> </banner>
<thumbnail base ="thumbnails/" font = "Arial" fontsize = "4" color = "#F0F0F0" border = "0" rows = "3" col = "5"> </thumbnail> 
<large base ="images/" font = "Arial" fontsize = "3" color = "#F0F0F0" border = "0"> </large>
<images id = "images">

<image
path = "001.jpg"
width = "720"
height = "540"
thumbpath = "001.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "002.jpg"
width = "720"
height = "540"
thumbpath = "002.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "003.jpg"
width = "720"
height = "540"
thumbpath = "003.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "004.jpg"
width = "540"
height = "720"
thumbpath = "004.jpg"
thumbwidth = "56"
thumbheight = "75">
</image>


<image
path = "005.jpg"
width = "720"
height = "540"
thumbpath = "005.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "006.jpg"
width = "720"
height = "540"
thumbpath = "006.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "007.jpg"
width = "540"
height = "720"
thumbpath = "007.jpg"
thumbwidth = "56"
thumbheight = "75">
</image>


<image
path = "008.jpg"
width = "720"
height = "540"
thumbpath = "008.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "009.jpg"
width = "720"
height = "540"
thumbpath = "009.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "010.jpg"
width = "720"
height = "540"
thumbpath = "010.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "011.jpg"
width = "720"
height = "540"
thumbpath = "011.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "012.jpg"
width = "720"
height = "540"
thumbpath = "012.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "013.jpg"
width = "720"
height = "540"
thumbpath = "013.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "014.jpg"
width = "720"
height = "540"
thumbpath = "014.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "015.jpg"
width = "540"
height = "720"
thumbpath = "015.jpg"
thumbwidth = "56"
thumbheight = "75">
</image>


<image
path = "016.jpg"
width = "720"
height = "540"
thumbpath = "016.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "017.jpg"
width = "720"
height = "540"
thumbpath = "017.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "018.jpg"
width = "540"
height = "720"
thumbpath = "018.jpg"
thumbwidth = "56"
thumbheight = "75">
</image>


<image
path = "019.jpg"
width = "720"
height = "540"
thumbpath = "019.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "020.jpg"
width = "720"
height = "540"
thumbpath = "020.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "021.jpg"
width = "720"
height = "540"
thumbpath = "021.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "022.jpg"
width = "720"
height = "540"
thumbpath = "022.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "023.jpg"
width = "720"
height = "540"
thumbpath = "023.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "024.jpg"
width = "720"
height = "540"
thumbpath = "024.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "025.jpg"
width = "720"
height = "540"
thumbpath = "025.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "026.jpg"
width = "720"
height = "540"
thumbpath = "026.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "027.jpg"
width = "720"
height = "540"
thumbpath = "027.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "028.jpg"
width = "720"
height = "540"
thumbpath = "028.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "029.jpg"
width = "720"
height = "540"
thumbpath = "029.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "030.jpg"
width = "720"
height = "540"
thumbpath = "030.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "031.jpg"
width = "540"
height = "720"
thumbpath = "031.jpg"
thumbwidth = "56"
thumbheight = "75">
</image>


<image
path = "032.jpg"
width = "720"
height = "540"
thumbpath = "032.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "033.jpg"
width = "720"
height = "540"
thumbpath = "033.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "034.jpg"
width = "720"
height = "540"
thumbpath = "034.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "035.jpg"
width = "720"
height = "540"
thumbpath = "035.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "036.jpg"
width = "720"
height = "540"
thumbpath = "036.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "037.jpg"
width = "720"
height = "540"
thumbpath = "037.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "038.jpg"
width = "720"
height = "540"
thumbpath = "038.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "039.jpg"
width = "720"
height = "540"
thumbpath = "039.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "040.jpg"
width = "720"
height = "540"
thumbpath = "040.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "041.jpg"
width = "720"
height = "540"
thumbpath = "041.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "042.jpg"
width = "720"
height = "540"
thumbpath = "042.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "043.jpg"
width = "720"
height = "540"
thumbpath = "043.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "044.jpg"
width = "720"
height = "540"
thumbpath = "044.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "045.jpg"
width = "720"
height = "540"
thumbpath = "045.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "046.jpg"
width = "720"
height = "540"
thumbpath = "046.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "047.jpg"
width = "720"
height = "540"
thumbpath = "047.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "048.jpg"
width = "720"
height = "540"
thumbpath = "048.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "049.jpg"
width = "720"
height = "540"
thumbpath = "049.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "050.jpg"
width = "720"
height = "540"
thumbpath = "050.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "051.jpg"
width = "720"
height = "540"
thumbpath = "051.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "052.jpg"
width = "720"
height = "540"
thumbpath = "052.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "053.jpg"
width = "720"
height = "540"
thumbpath = "053.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "054.jpg"
width = "720"
height = "540"
thumbpath = "054.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "055.jpg"
width = "720"
height = "540"
thumbpath = "055.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "056.jpg"
width = "720"
height = "540"
thumbpath = "056.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "057.jpg"
width = "720"
height = "540"
thumbpath = "057.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "058.jpg"
width = "720"
height = "540"
thumbpath = "058.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "059.jpg"
width = "720"
height = "540"
thumbpath = "059.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "060.jpg"
width = "720"
height = "540"
thumbpath = "060.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "061.jpg"
width = "720"
height = "540"
thumbpath = "061.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "062.jpg"
width = "720"
height = "540"
thumbpath = "062.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "063.jpg"
width = "720"
height = "540"
thumbpath = "063.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "064.jpg"
width = "720"
height = "540"
thumbpath = "064.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "065.jpg"
width = "720"
height = "540"
thumbpath = "065.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "066.jpg"
width = "720"
height = "540"
thumbpath = "066.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "067.jpg"
width = "720"
height = "540"
thumbpath = "067.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "068.jpg"
width = "540"
height = "720"
thumbpath = "068.jpg"
thumbwidth = "56"
thumbheight = "75">
</image>


<image
path = "069.jpg"
width = "720"
height = "540"
thumbpath = "069.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "070.jpg"
width = "720"
height = "540"
thumbpath = "070.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "071.jpg"
width = "720"
height = "540"
thumbpath = "071.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "072.jpg"
width = "720"
height = "540"
thumbpath = "072.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "073.jpg"
width = "720"
height = "540"
thumbpath = "073.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "074.jpg"
width = "720"
height = "540"
thumbpath = "074.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "075.jpg"
width = "720"
height = "540"
thumbpath = "075.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "076.jpg"
width = "720"
height = "540"
thumbpath = "076.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "077.jpg"
width = "720"
height = "540"
thumbpath = "077.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "078.jpg"
width = "720"
height = "540"
thumbpath = "078.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "079.jpg"
width = "720"
height = "540"
thumbpath = "079.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "080.jpg"
width = "720"
height = "540"
thumbpath = "080.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "081.jpg"
width = "720"
height = "540"
thumbpath = "081.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "082.jpg"
width = "720"
height = "540"
thumbpath = "082.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "083.jpg"
width = "720"
height = "540"
thumbpath = "083.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "084.jpg"
width = "720"
height = "540"
thumbpath = "084.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "085.jpg"
width = "720"
height = "540"
thumbpath = "085.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "086.jpg"
width = "540"
height = "720"
thumbpath = "086.jpg"
thumbwidth = "56"
thumbheight = "75">
</image>


<image
path = "087.jpg"
width = "720"
height = "540"
thumbpath = "087.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "088.jpg"
width = "720"
height = "540"
thumbpath = "088.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "089.jpg"
width = "720"
height = "540"
thumbpath = "089.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "090.jpg"
width = "720"
height = "540"
thumbpath = "090.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "091.jpg"
width = "720"
height = "540"
thumbpath = "091.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "092.jpg"
width = "720"
height = "540"
thumbpath = "092.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "093.jpg"
width = "720"
height = "540"
thumbpath = "093.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "094.jpg"
width = "720"
height = "540"
thumbpath = "094.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "095.jpg"
width = "720"
height = "540"
thumbpath = "095.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "096.jpg"
width = "720"
height = "540"
thumbpath = "096.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "097.jpg"
width = "720"
height = "540"
thumbpath = "097.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "098.jpg"
width = "720"
height = "540"
thumbpath = "098.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "099.jpg"
width = "720"
height = "540"
thumbpath = "099.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "100.jpg"
width = "720"
height = "540"
thumbpath = "100.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "101.jpg"
width = "720"
height = "540"
thumbpath = "101.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "102.jpg"
width = "720"
height = "540"
thumbpath = "102.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "103.jpg"
width = "720"
height = "540"
thumbpath = "103.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "104.jpg"
width = "720"
height = "540"
thumbpath = "104.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "105.jpg"
width = "720"
height = "540"
thumbpath = "105.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "106.jpg"
width = "720"
height = "540"
thumbpath = "106.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "107.jpg"
width = "720"
height = "540"
thumbpath = "107.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "108.jpg"
width = "720"
height = "540"
thumbpath = "108.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "109.jpg"
width = "720"
height = "540"
thumbpath = "109.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "110.jpg"
width = "720"
height = "540"
thumbpath = "110.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "111.jpg"
width = "720"
height = "540"
thumbpath = "111.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "112.jpg"
width = "720"
height = "540"
thumbpath = "112.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "113.jpg"
width = "720"
height = "540"
thumbpath = "113.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "114.jpg"
width = "720"
height = "540"
thumbpath = "114.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "115.jpg"
width = "720"
height = "540"
thumbpath = "115.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "116.jpg"
width = "720"
height = "540"
thumbpath = "116.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "117.jpg"
width = "720"
height = "540"
thumbpath = "117.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "118.jpg"
width = "720"
height = "540"
thumbpath = "118.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "119.jpg"
width = "720"
height = "540"
thumbpath = "119.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "120.jpg"
width = "720"
height = "540"
thumbpath = "120.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "121.jpg"
width = "720"
height = "540"
thumbpath = "121.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "122.jpg"
width = "720"
height = "540"
thumbpath = "122.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "123.jpg"
width = "720"
height = "540"
thumbpath = "123.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "124.jpg"
width = "720"
height = "540"
thumbpath = "124.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "125.jpg"
width = "720"
height = "540"
thumbpath = "125.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "126.jpg"
width = "720"
height = "540"
thumbpath = "126.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "127.jpg"
width = "720"
height = "540"
thumbpath = "127.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>


<image
path = "128.jpg"
width = "720"
height = "540"
thumbpath = "128.jpg"
thumbwidth = "75"
thumbheight = "56">
</image>

</images>
</gallery>
